# Copyright (C) 2023 Gravity Forms
# This file is distributed under the GPL-2.0+.
msgid ""
msgstr ""
"Project-Id-Version: Gravity Forms Twilio Add-On 2.9.1\n"
"Report-Msgid-Bugs-To: https://gravityforms.com/support\n"
"Last-Translator: Gravity Forms <support@gravityforms.com>\n"
"Language-Team: Gravity Forms <support@gravityforms.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-02-07T08:06:13+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.7.1\n"
"X-Domain: gravityformstwilio\n"

#. Plugin Name of the plugin
msgid "Gravity Forms Twilio Add-On"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://gravityforms.com"
msgstr ""

#. Description of the plugin
msgid "Integrates Gravity Forms with Twilio, allowing SMS messages to be sent upon submitting a Gravity Form."
msgstr ""

#. Author of the plugin
msgid "Gravity Forms"
msgstr ""

#: class-gf-twilio.php:191
msgid "Send SMS only when a payment is received."
msgstr ""

#: class-gf-twilio.php:227
msgid "Twilio Account Information"
msgstr ""

#: class-gf-twilio.php:229
msgid "Twilio provides a web-service API for businesses to build scalable and reliable communication apps. %1$s Sign up for a Twilio account%2$s to receive SMS messages when a Gravity Form is submitted."
msgstr ""

#: class-gf-twilio.php:236
msgid "API Mode"
msgstr ""

#: class-gf-twilio.php:243
msgid "Live"
msgstr ""

#: class-gf-twilio.php:247
msgid "Test"
msgstr ""

#: class-gf-twilio.php:253
msgid "Account SID"
msgstr ""

#: class-gf-twilio.php:260
msgid "Auth Token"
msgstr ""

#: class-gf-twilio.php:267
msgid "Test Account SID"
msgstr ""

#: class-gf-twilio.php:274
msgid "Test Auth Token"
msgstr ""

#: class-gf-twilio.php:282
msgid "Bitly Account Information"
msgstr ""

#: class-gf-twilio.php:284
msgid "Bitly helps you shorten, track and analyze your links. Enter your Bitly account information below to automatically shorten URLs in your SMS message. If you don't have a Bitly account, %1$ssign-up for one here%2$s"
msgstr ""

#: class-gf-twilio.php:291
msgid "Access Token"
msgstr ""

#: class-gf-twilio.php:298
msgid "Login"
msgstr ""

#: class-gf-twilio.php:305
msgid "API Key"
msgstr ""

#: class-gf-twilio.php:333
msgid "Twilio Feed Settings"
msgstr ""

#: class-gf-twilio.php:338
#: class-gf-twilio.php:344
#: class-gf-twilio.php:697
msgid "Name"
msgstr ""

#: class-gf-twilio.php:345
msgid "Enter a feed name to uniquely identify this setup."
msgstr ""

#: class-gf-twilio.php:350
#: class-gf-twilio.php:358
#: class-gf-twilio.php:698
msgid "From"
msgstr ""

#: class-gf-twilio.php:359
msgid "Phone number or Alphanumeric Sender ID that the message will be sent FROM."
msgstr ""

#: class-gf-twilio.php:364
#: class-gf-twilio.php:372
#: class-gf-twilio.php:699
msgid "To Number"
msgstr ""

#: class-gf-twilio.php:373
msgid "Phone number to send this message to. For Twilio trial accounts, you can only send SMS messages to validated numbers. To validate a number, log in to your Twilio account and navigate to the 'Numbers' tab."
msgstr ""

#: class-gf-twilio.php:378
#: class-gf-twilio.php:383
msgid "Message"
msgstr ""

#: class-gf-twilio.php:384
msgid "Write the SMS message you would like to be sent. You can insert fields submitted by the user by selecting them from the 'Insert merge code' drop down. SMS message are limited to 1600 characters. Messages larger than 1600 characters will automatically be split into multiple SMS messages."
msgstr ""

#: class-gf-twilio.php:394
#: class-gf-twilio.php:397
msgid "Shorten URLs"
msgstr ""

#: class-gf-twilio.php:398
msgid "Enable this option to automatically shorten all URLs in your SMS message."
msgstr ""

#: class-gf-twilio.php:405
#: class-gf-twilio.php:411
msgid "Conditional Logic"
msgstr ""

#: class-gf-twilio.php:407
msgid "Enable"
msgstr ""

#: class-gf-twilio.php:408
msgid "Export to Twilio if"
msgstr ""

#: class-gf-twilio.php:412
msgid "When conditional logic is enabled, form submissions will only be exported to Twilio when the condition is met. When disabled, all form submissions will be exported."
msgstr ""

#: class-gf-twilio.php:458
msgid "Select a Number"
msgstr ""

#: class-gf-twilio.php:469
#: class-gf-twilio.php:499
msgid "Twilio Phone Numbers"
msgstr ""

#: class-gf-twilio.php:473
msgid "Use Alphanumeric Sender ID"
msgstr ""

#: class-gf-twilio.php:495
msgid "Phone Fields"
msgstr ""

#: class-gf-twilio.php:503
msgid "Use Custom Phone Number"
msgstr ""

#: class-gf-twilio.php:572
msgid "The Alphanumeric Sender ID must be no longer than 11 characters."
msgstr ""

#: class-gf-twilio.php:574
msgid "The Alphanumeric Sender ID only supports upper and lower case letters, the digits 0 through 9, and spaces."
msgstr ""

#: class-gf-twilio.php:775
#: class-gf-twilio.php:908
msgid "Unable to send SMS: %s (%d)"
msgstr ""

#: includes/class-gf-bitly-api.php:66
msgid "Authorization headers required."
msgstr ""
